Subject: Liaison Received from ITU "GMPLS signaling for VCAT/LCAS (09/2008)"

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 13 Oct 2008 13:10:41 +0100

Hi,

We have received a liaison from the Interregnum Meeting of Questions 12 and 
14 of Study Group 15 of the ITU-T.

The text of the liaison is as follows...

> Thank you for your liaison statement on GMPLS control of VCAT/LCAS dated
> September 5, 2008.  We also thank Mr. Farrel for presenting the liaison
> statement at our Beijing Interregnum meeting.
>
> At the moment we don't have comment on the -05 version of the GMPLS
> VCAT/LCAS I-D (draft-ietf-ccamp-gmpls-vcat-lcas). We are looking
> forward to text in future version of the I-D to clarify, as indicated in 
> your
> response, that there are different name (or identifier) spaces even though
> they may all use the same IP address format.

As with all incoming and outgoing communications, you can find this liaison 
through the alternative CCAMP pages at www.olddog.co.uk/ccamp.htm

Adrian